/*
	Place selectors that need fixing because of crap tool css here.
*/

table.dataTable thead tr th, .dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: none !important;
}

table.dataTable th.sorting_asc {
    padding-right:18px;
    cursor: pointer;
    background: url('media/images/sort_asc.png') no-repeat top right;
    background-color: #CEDBEB;
}

table.dataTable th.sorting_desc {
    padding-right:18px;
    cursor: pointer;
    background: url('media/images/sort_desc.png') no-repeat top right;
    background-color: #CEDBEB;
}

table.dataTable th.sorting {
    padding-right:18px;
    cursor: pointer;
    background: url('media/images/sort_both_new.png') no-repeat top right;
    background-color: #CEDBEB;
}

table.dataTable th.sorting_asc_disabled {
    padding-right:18px;
    cursor: pointer;
    background: url('media/images/sort_asc_disabled.png') no-repeat top right;
    background-color: #CEDBEB;
}

table.dataTable th.sorting_desc_disabled {
    padding-right:18px;
    cursor: pointer;
    background: url('media/images/sort_desc_disabled.png') no-repeat top right;
    background-color: #CEDBEB;
}

div.dataTables_scrollHeadInner {
    background-color: #CEDBEB;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable tbody th, table.dataTable tbody td, table.dataTable tfoot th {
    padding: 5px;
}

table.dataTable tfoot th, table.dataTable tfoot td {
    border-top: none;
}

table.dataTable.no-footer {
    border-bottom: none;
}

table.dataTable thead th {
    padding: 0 0 0 5px;
    height: 45px;
    text-align: left;
}

table.dataTable thead th {
    border: 1px solid #c8c8c8;
    border-width: 0 1px 1px 0;
}

table.dataTable tbody tr td {
    border: 1px solid #c8c8c8;
    border-left: 0;
    border-top: 0;
}

.DTFC_LeftBodyLiner .DTFC_Cloned, .DTFC_RightBodyLiner .DTFC_Cloned {
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
}

.DTFC_RightBodyLiner {
    overflow-x: hidden;
}

.DTFC_RightHeadWrapper {
    border-left: 1px solid #c8c8c8;
}

table.dataTable tbody tr td:last-child {
    border-right: 0;
}

table.dataTable {
    border-radius: 0;
}

div.dataTables_scroll {
    border: 1px solid #c8c8c8;
}

table.dataTable tbody tr {
    padding: 0;
    height: 30px;
    background: #FFF;
}

table.dataTable tbody tr.even:not(.selected) {
    background: #fafafa;
}